Upgrade BigIP F5 to Address Critical Vulnerability

Thursday 9th July 2020 08:00 AM

Purpose: The firmware on the BigIP load balancers needs to be upgraded from version 15.0.1 to 15.1.0.4. This is to address CVE-2020-5902 and CVE-2020-5903

Impact: LOW

Affected: WWW, Exchange On-Prem, ADFS, any service using the F5 for load balancing and/or SSL offloading

Posted On: Wednesday 8th July 2020 09:32 AM